OTA version is not compatible with the Application Lifecycle Management server

  • Questions
  • OTA version is not compatible with the Application Lifecycle Management server
Question ID: 105622
1
0

We just upgraded to patch 18 for ALM 11.0. Serveral users are reporting an error upon after clicking the authenticate button after putting in their ID and password.

"OTA version is not compatible with the Application Lifecycle Management server.
http://xxxxmyalmserver:8080/qcbin/wcomsrv.dll. OTA version: 11. OTA build number 7274. Server version 11. server build number: 8258."

We have tried the ALM uninstall tool but it does not seem to show the installed client file? Odd as it did before patch update. These are local admin users as well, so no issues in that regard. 32 bit IE, run as admin, etc.

Tried reinstalling registration and connectivity add-ins but that too did not correct the issue.

Marked as spam
Posted by (Questions: 26, Answers: 22)
Asked on October 20, 2014 8:49 pm
8 views
Answers (1)
1
Private answer

Hello,

Seen this issue a few times, with patch installs for ALM 11.0.

Suggest you try this fix. Find the ALM client install folder, which by default is typically this: c:users\AppDataLocalHP

Delete the HP folder and it contents. Have user then go back to ALM URL and connect again. Should redownload some files and allow for successful login after clicking on the authenticate button.

Marked as spam
Posted by (Questions: 1, Answers: 116)
Answered on October 20, 2014 8:50 pm
Wow that totally did the trick! Direct and it works!
( at October 20, 2014 9:48 pm)